/**
 * Страница c Промо блоком для виджета связывания
 */

import React from 'react';
import ReactDOM from 'react-dom';
import BindPromoLayout from 'components/BindPromoLayout';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <BindPromoLayout />,
        document.getElementById('app'),
        callback
    );
});
